Bug 624177 - [abrt] crash in evolution-2.30.2-4.fc13: _IO_vfprintf_internal: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-2.30.2-4.fc13: _IO_vfprintf_internal: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:ded8f9823551777da91634e881e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 18:22 EDT by Alejandro Ariel Abaca
Modified: 2011-06-28 10:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (248.25 KB, text/plain)
2010-08-13 18:22 EDT, Alejandro Ariel Abaca
no flags Details

  None (edit)
Description Alejandro Ariel Abaca 2010-08-13 18:22:21 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: _IO_vfprintf_internal
executable: /usr/bin/evolution
global_uuid: ded8f9823551777da91634e881e6361591e26d24
kernel: 2.6.33.6-147.2.4.fc13.i686.debug
package: evolution-2.30.2-4.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Alejandro Ariel Abaca 2010-08-13 18:22:30 EDT
Created attachment 438770 [details]
File: backtrace
Comment 2 Alejandro Ariel Abaca 2010-08-13 18:46:27 EDT
Package: evolution-2.30.2-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. There is a mail that makes Evolution hang. It's a Microsoft Newsletter containing images and text. 
2.
3.


Comment
-----
Whenever I click the e-mail the program starts to render the HTML code of the mail and suddenly it hang up on me. I could not even forward the e-mail. I just can't do anything with it.
Comment 3 Bug Zapper 2011-06-01 07:28:00 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-28 10:35:53 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.